﻿
$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url64      = 'https://github.com/wavebox/waveboxapp/releases/download/v4.10.1/Install_Wavebox_4_10_1_x64.exe'

$packageArgs = @{
  packageName   = $env:ChocolateyPackageName
  unzipLocation = $toolsDir
  fileType      = 'EXE'
  url64bit      = $url64

  softwareName  = 'Wavebox'

  checksum64    = 'a0c4a08397f2a31d7477e7c6b4f7ab6c'
  checksumType64= 'md5'

  validExitCodes= @(0, 3010, 1641)
  silentArgs   = '/quiet'
}

Install-ChocolateyPackage @packageArgs










    








